.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.style0 {
   	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #F24141;
	text-align: center;
}

.style1 {
   	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}

.style1A {
   	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-weight: bold;
}

.style2 {
   	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	color: #757575;
}

.style6 {
	border: 0px solid black;
    margin-left: auto;
	margin-right: auto;
	width: 740px;
	height: auto;
}

.style6A{
	border: 1px solid black;
	width: 245px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6B{
	border: 1px solid black;
	width: 165px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6C{
	border: 1px solid black;
	width: 165px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6D{
	border: 1px solid black;
	width: 165px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6E{
	border: 1px solid black;
	width: 245px;
	height: 30px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
    text-align: center;	
}

.style7 {
	border: 0px solid black;
    margin-left: auto;
	margin-right: auto;
	width: 793px;
	height: auto;
}

.style8 {
	border: 0px solid black;
	width: 66px;
	height: auto;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	text-align: center;
}

.tableau_record {
	border: 0px solid black;
    width: 510px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
}

.classement1{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF0000 ;
}
.classement2{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF1414;
}
.classement3{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF2828;
}
.classement4{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF3C3C;
}
.classement5{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF5050;
}
.classement6{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF6464;
}
.classement7{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF7878;
}
.classement8{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FF8C8C;
}
.classement9{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FFA0A0;
}
.classement10{
    border: 0px solid black;
    width: 50px;
	height: 30px;
	font-size:medium;
    vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
    background-color: #FFB4B4;
}

.valeur{
    border: px solid black;
    width: 100px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #FF0000;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
	font-weight: bold;
}
.date{
    border: px solid black;
    width: 230px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #000000;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
}

.record{
    border: px solid black;
    width: 130px;
	height: 30px;
	font-family:"Times New Roman", Times, serif;
    font-size: medium;
	color: #088A85;
    vertical-align: middle;
	text-align: center;
    background-color: #E6E6E6;
}

.style9 {
   	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	color: #275BF5;
}
